

html, body {
 background: none repeat scroll 0 0 #fff;
	color: #000;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 1em;
	font-weight: 300;
	margin: 0;
	padding: 0;
}

#booking_form legend,
h2 {
	font-family: 'Alegreya', serif;
	font-weight: 700;
}

h3 {
	font-family: 'Alegreya', serif;
	font-weight: 400;
}

label {
	font-weight: 400;
}

.topButtons .btn {
	margin-left: 5px;
}

.btn-default {
	border: 0;
	background: #eee;
}
#header {
	height: 340px;
	background: #1e243a url('../../images/layout/bgHeader.png') center bottom repeat-x; /* Old browsers */
	background: url('../../images/layout/bgHeader.png') center bottom repeat-x, -moz-linear-gradient(top,  #1e243a -1%, #264164 53%, #264164 53%, #2f3c6a 100%); /* FF3.6+ */
	background: url('../../images/layout/bgHeader.png') center bottom repeat-x, -webkit-linear-gradient(top,  #1e243a -1%,#264164 53%,#264164 53%,#2f3c6a 100%); /* Chrome10+,Safari5.1+ */
	background: url('../../images/layout/bgHeader.png') center bottom repeat-x, -o-linear-gradient(top,  #1e243a -1%,#264164 53%,#264164 53%,#2f3c6a 100%); /* Opera 11.10+ */
	background: url('../../images/layout/bgHeader.png') center bottom repeat-x, -ms-linear-gradient(top,  #1e243a -1%,#264164 53%,#264164 53%,#2f3c6a 100%); /* IE10+ */
	background: url('../../images/layout/bgHeader.png') center bottom repeat-x, linear-gradient(to bottom,  #1e243a -1%,#264164 53%,#264164 53%,#2f3c6a 100%); /* W3C */
}

#header h1 {
	width: 220px;
	height: 243px;
	text-indent: -5000px;
	background: transparent url('../../images/layout/logo.png') 0 0 no-repeat;
	background-size: cover;
	margin: 0 auto 0;
	position: relative;
	top: 0;
}

h2 {
	color: #202b44;
	font-size: 20px;
}

.contentWrapper {
	background: #fff;
}

.countdown {
	position: fixed;
	z-index: 100;
	top: 10px;
	left: 10px;
	color: #fff;
	background: #358ebb;
	border-radius: 6px;
	display: inline-block;
	padding: 8px 15px;
	opacity: 0.9;
}

#booking_form {
	background:#fff;
	color:#000;
	/*max-width: 970px;*/
	margin: 0 auto;
	padding: 20px 0;
}

.user-menu-content #booking_form {
	padding: 20px 20px;
}

.user-menu-content #calendar2 {
	margin-top: 20px;
}

#booking_form .container {
	/*max-width:900px;*/
}

#booking_form label {
	margin-top:10px;
}

.form-group .col-md-12 {
	margin-top:10px;
}

i.glyphicon {
	margin-right:10px;
}

#logout_btn i.glyphicon {
	top:2px;
}

#acceptPrivacy div.col-md-11 {
	margin-top:7px;
}

.active,
.calactive {
	background-color: #93ab1d;
	color:#FFFFFF;
	padding:5px;
}

.closed {
	background-color: #b8c3c9;
	color:#FFFFFF;
	padding:5px;
}

.sold {
	background-color: #c93b1e;
	color:#FFFFFF;
	padding:5px;
}

/*calendars*/

.calendar table {
	border: 0;
	border-collapse: collapse;
	background:#fff;
	width: 100%;
	padding: 1px;
}

.calendar th {
	border: 0;
	font-size: 22px;
	color: #fff;
	background: #23344f;
	padding: 10px;
	font-weight: 300;
	text-align: center;
}

.calendar .calendar-header {
	margin-bottom: 1px;
}

.calendar-header .calendar-header-day {
	font-size: 17px;
	text-align: center;
	background: #23344f;
	color: #fff;
}

.calendar table a,
.calendar table a:hover {
	display: block;
	text-decoration: none;
}

.calendar td {
	border: 0;
	height: 2em;
	width:2em;
	padding: 1px;
	vertical-align: top;
	font-size:13px;
}

#avaliableTimes td {
	border: 1px solid #999;
	vertical-align: top;
}

#calendar tr:first-child td {
	color: #222;
	font-weight: 700;
}



	 caption {
	 font-size: 300%;
	 font-style: italic;
	 }
	 .calendar-day {
	 text-align: right;
	 }
	 .notes {
	 font-size: 80%;
	 text-align: right;
	 padding-left: 20px;
	 }
	 .birthday {
	 background-color: #ECE;
	 }
	 .weekend {
	 background-color: #F3F3F3;
	 }

	 .highlighted {
		color: #261F1D !important;
		background-color: #E5C37E !important;
}

.noday{background-color: #cccccc;}
.loading{
	 position: absolute;

		z-index: 10000;
		-khtml-opacity:.50;
		-moz-opacity:.50;
		-ms-filter:"alpha(opacity=50)";
		filter:alpha(opacity=50);
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
		opacity:.50;
		background: url('../../images/loading.gif') no-repeat center #f8f8f8; height:150px;
}

.alert-box {
		color:#555;
		border-radius:10px;
		font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
		padding:10px 10px 10px 36px;
		margin:10px;
}

.alert-box span {
		font-weight:bold;
		text-transform:uppercase;
}

.error {
		/*background:#ffecec url('images/error.png') no-repeat 10px 50%;*/
		/*border:1px solid #f5aca6;*/
}
.success {
		/*background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;*/
		/*border:1px solid #a6ca8a;*/
}
.warning {
		/*background:#fff8c4 url('images/warning.png') no-repeat 10px 50%;*/
		/*border:1px solid #f2c779;*/
}
.notice {
		/*background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;*/
		/*border:1px solid #8ed9f6;*/
}

.list-group li{list-style: none;}

ul {
	list-style:none;
}

/*social*/

.socialNavList {
	text-align: center;
	padding: 15px 0 0 0;
}

.footer .socialNavList {
	/*text-align: left;
	padding-left: 30px;
	float: left;*/
	padding-top: 25px;
}

.socialNavList li {
	display: inline-block;
	margin: 0 3px;
}

.socialNavList a {
	display: block;
	text-indent: -5000px;
	width: 20px;
	height: 30px;
	background: transparent 0 0 no-repeat;
	-webkit-transition: 0.6s all ease;
	-moz-transition: 0.6s all ease;
	transition: 0.6s all ease;
}

.socialNavList a:hover {
	opacity: 1;
}

.socialNavList .navtwitter a {
	background-image: url('../../images/splash/twitter.png');
}

.socialNavList .navfacebook a {
	background-image: url('../../images/splash/facebook.png');
}

.footer {
	position: relative;
	z-index: 100;
	bottom: 0;
	left: 0;
	right: 0;
	height: 280px;
	background: transparent url('../../images/splash/tree.png') center top repeat-x;
}

.footerInner {
	max-width: 700px;
	margin: 0px auto 0;
}

/*sponsors*/

.sponsors {
	float: right;
	padding-top: 10px;
	padding-right: 30px;
}

.sponsors li {
	float: left;
	margin: 0 0 0 15px;
}

.sponsors .left img {
	position: absolute;
	z-index: 10;
	left: 50%;
	margin-left: -150px;
	bottom: 20px;
}

.sponsors .right img {
	position: absolute;
	z-index: 10;
	right: 50%;
	margin-right: -220px;
	bottom: 20px;
}

#acceptPrivacy {
	margin-top:15px;
}

#acceptPrivacy .col-mid-11 {
	margin-top:7px;
}

#placeBooking {
	margin-top:20px;
	display: block;
}

#time_section .cs-placeholder {
	border-radius:0;
	color:#fff;
	background:transparent;
}

#time_section .cs-options {
	max-width: 70%;
	margin: 10px 25% 69px;
	border: 5px #d9edf7 solid;
}

.col-md-12 h3#booking {
	color:#fff;
	background: #040616;
	padding:8px 10px;
}

#photoInfo {
	color:#a00;
}

.panel-info {
border-color: #040616;
}

.panel .panel-heading {
	background:#040616 !important;
	color:#fff;
}

#review {
	margin-top:25px;
}

/*admin nav*/

#adminNav {
	/*width: 500px;*/
	position: relative;
	margin: 10px auto;
	font-size: 16px;
}

#adminNav li {
	width: 20%;
	float: left;
	text-align: center;
}

#adminNav li.fullwidth {
	width: 600px;
	border: none;
}

#adminNav li.empty {
	display: none;
}

#adminNav li a {
	display: block;
	background: #eee;
	border: 1px solid #ccc;
	margin: 5px 20px;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #555;
}

#adminNav li a:hover {
	background: #fefefe;
}

#adminNav .title {
	font-weight: bold;
	padding-bottom: 10px;
}

/*.cs-skin-overlay .cs-options {
	min-width: 450px;
	height: 350px;
}

*/
.btn-success,
.btn-success:hover,
.btn-success:active {
	color: #fff;
	background-color: #93ab1d;
	border: 0;
	white-space:normal;
}

#logout_btn {
	background:#b82c2c !important;
}

div.center {
	text-align: center;
}

.largeBlock {
	padding: 20px;
	margin: 0;
	position: relative;
	top: -25px;
}

.largeBlock h2 {
	font-size: 22px;
	color: #000;
	font-weight: 300;
	margin: 0;
	background: #fff;
	padding: 20px;
}

.largeBlock h2:first-child {
	padding: 20px 20px 0;
}

.largeBlock h2:last-child {
	padding: 0 20px 20px;
}

.largeBlock h2 em {
	font-weight: 300;
	font-style: normal;
	display: inline-block;
	width: 100px;
}

.largeBlock h2 span {
	font-weight: 700;
}

.dateAndTime {
	text-align: center;
}

.dateAndTime {
	font-weight: 300;
	font-size: 24px;
}

.dateAndTime > b {
	font-weight: 300;
	font-size: 24px;
	position: relative;
	top: 10px;
	padding: 0 5px;
}

.dateAndTime .btn {
	margin-top: 20px;
	display: inline-block;
	border-radius: 6px;
	color: #fff;
	background: #93ab1d;
	padding: 15px 15px 17px 0;
	font-size: 20px;
	font-weight: 400;
	width: 40%;
}

#show_cal .glyphicon {
	display: none;
}

.dateAndTime.userfota .btn {
	width: 90%;
}

.dateAndTime .btn.pending {
	background: #c43215;
}

.dateAndTime .btn#time_section {
	border-radius: 0;
	background: transparent;
	padding: 0;
}

.dateAndTime .btn#time_section select {
	background: #c43215;
	width: 100%;
	border: 0;
	border-radius: 6px;
	padding: 17px 10px;
}

.dateAndTime .btn span.edit {
	display: inline-block;
	border-radius: 4px;
	padding: 2px 4px;
	background: #fff;
	color: #93ab1d;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	top: -2px;
	left: 10px;
	margin: 0 auto;
	opacity: .7;
}

.dateAndTime #time_section .cs-placeholder {
	border-radius: 0;
	color: #fff;
	background: transparent;
	border: 0;
	padding: 0;
	font-weight: 300;
}

#booking_form fieldset {
	background: #e6e8eb;
	margin: 20px auto 0;
	padding: 30px 20px 90px;
	position: relative;
}

#booking_form legend {
	display: block;
	float: left;
	text-align: center;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 32px;
	line-height: 32px;
	color: #202b44;
	font-weight: 700;
	border: 0;
	border-bottom: 0;
}

#time_div > fieldset > legend > h3 {
	font-size: 20px !important;
}

.panel .panel-heading {
	background: transparent !important;
	color: #202b44;
	padding: 0;
}

.panel-title {
	font-size: 20px;
	color: inherit;
	font-weight: 300;
	margin-bottom: 5px;
	text-align: center;
}

.panel-info {
	border: 0;
}

.panel-info .row {
	margin-top: 5px;
	margin-bottom: 5px;
}

#booking_form .form-control {
	margin-bottom: 10px;
}

#booking_form .form-control.child_dob {
	padding-left: 35px;
}

#booking_form fieldset .next {
	position: relative;
	z-index: 20;
	float: right;
	width: 125px;
	margin-top: 20px;
}

#booking_form label {
	font-weight: 400;
}

.form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 8px 12px;
	font-size: 15px;
	line-height: 15px;
	color: #41474f;
	border: 1px solid #a9b4c1;
}

#booking_form  .list-group-item {
	cursor: pointer;
	border: 0;
	margin-top: 5px;
	border-radius: 6px;
}

table.confirmTable thead tr th,
table.confirmTable thead tr td {
	padding-left: 0;
}

.form-control-feedback {
	top: 40px;
}

#show_times.btn {
	margin-bottom: 40px;
}


button.confirm {
	display: block;
	width: 100%;
}

h1.entered {
	background:#2d4c75;
	margin:20px 0 0;
	padding:8px 10px;
	color:#fff;
}

.santaview {
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}

.santaview span {
	color: #2d4c75;
	font-weight:normal;
	text-transform:none;
}

h1#santaview {
	color:#2d4c75;

	padding:8px 0px;
}

.childDet {
	font-weight:bold;
	color:#000;

	margin-bottom:5px;
}
.childDet.name, .childDet.age {
	display:inline-block;
}

.childDet.name .nameblock, .childDet.age .nameblock {
	font-weight: normal;
	color: #fff;
	background: #2d4c75;
	font-size: 18px;
	display: inline-block;
	padding: 3px 12px;
}

.childDet.message {
	margin-top: -4px;
	font-size:24px;
	font-weight:bold;
}



.alert-success {
	margin-top:10px;
}

#numSanta {
	color:#a00;
}

#santadayview #header {
	display:none;
}

#santadayview .contentWrapper {
	margin-top:20px;
}

#refresh_btn {
	margin-right:8px;
}
/*product styling*/

.productImage img {
	width: 100%;
}
.product {
	width: 100%;
	margin: 20px 0;
	padding: 20px;
	font-size: 18px;
	border-radius: 20px;
	background: #fff;
	font-weight: 700;
}
.productSummary {
	font-weight: 100;
	margin: 20px 0;
	display: block;
}
.productdescription {
	font-style: italic;
	font-size: 16px;
	font-weight: 400;
}
@media (max-width: 992px ) {
	.productImage img {
		max-height: 150px;
		width: auto;
		object-fit: cover;
	}
	.productImage {
		text-align: center;
	}
}